<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>Opérations sur deux entiers</title>
 </head>
 <body>
 <?php
 define("WEB_EOL","<br/>");
 // --- on récupère les données ---
 $i=$_GET['i'];
 $j=$_GET['j'];
 // --- on traite les données ---
 $i=intval($i);
 $j=intval($j);
 // --- on effectue et affiche les calculs ---
 echo "$i + $j   = ".($i+$j).WEB_EOL;
 echo "$i - $j   = ".($i-$j).WEB_EOL;
 echo "$i * $j   = ".($i*$j).WEB_EOL;
 echo "$i % $j   = ".($i%$j).WEB_EOL;
 echo "$i DIV $j = ".(($i-($i%$j))/$j).WEB_EOL;
 ?>
 </body>
</html>
